## libnetsds-kannel-perl 1.300

=== debian/changelog ===
libnetsds-kannel-perl (1.300-7) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.300-6.
  * Bump debhelper from deprecated 6 to 10.
    Closes: #965669

  [ gregor herrmann ]
  * debian/watch: use version 4 and uscan macros.
  * Switch from cdbs to debhelper/dh.
    - Rewrite debian/rules.
    - Update build, test, and runtime dependencies in debian/control.
    - Remove debian/README.source, debian/compat, and debian/control.in.
    - Add debian/libnetsds-kannel-perl.docs.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 19:12:11 +0100

libnetsds-kannel-perl (1.300-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:56 +0100

libnetsds-kannel-perl (1.300-6) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Upgrade debian/copyright to format 1.0

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper for
    contributions, referring to wiki page for details.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Drop versioned perl-modules alternative from the libmodule-build-perl
    build dependency (Closes: #788144)
  * Use canonical Vcs-* URLs
  * skip duild-deps autopkg-test

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 17:05:26 +0000

libnetsds-kannel-perl (1.300-5) unstable; urgency=low

  * Improve patch 1003 to fix support for msgid parameter.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 May 2011 00:21:14 +0200

libnetsds-kannel-perl (1.300-4) unstable; urgency=low

  * Add patch 1003 to fix set dlr-url in send() and preserve dlr_id as
    fallback.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 May 2011 20:38:39 +0200

libnetsds-kannel-perl (1.300-3) unstable; urgency=low

  * Add patch 1002 to fix use default_smsc.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options config.
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Shorten Vcs-Browser paragraph in control file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 May 2011 16:05:28 +0200

libnetsds-kannel-perl (1.300-2) unstable; urgency=low

  * Add patch 1001: silence warning checking undefined dlr_msg.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 13:32:31 +0200

libnetsds-kannel-perl (1.300-1) unstable; urgency=low

  * Initial release. Closes: bug#579484.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 08:11:38 +0200
