=== debian/control ===
Source: libnetsds-kannel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libnetsds-perl <!nocheck>,
                     libnetsds-util-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetsds-kannel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetsds-kannel-perl.git
Homepage: https://metacpan.org/release/NetSDS-Kannel
Rules-Requires-Root: no

Package: libnetsds-kannel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnetsds-perl,
         libnetsds-util-perl,
         libwww-perl,
         libxml-libxml-perl
Description: Service Delivery Suite framework - Kannel SMS gateway API
 NetSDS::Kannel module provides API to Kannel SMS gateway.
 .
 To decrease innecessary problems we use a lot of predefined parameters
 while sending and receiving messages via Kannel HTTP API. It's not so
 flexible as direct HTTP processing but less expensive in development
 time ;-)
 .
 This modules uses LWP to send messages and CGI.pm to process messages
 from Kannel.
