=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# skip broken testsuide
override_dh_auto_test:
